@media screen and (max-width: 939px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1934px}
.xr_page0 {width: 480px; height: 1934px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2942px}
.xr_page0 {width: 1400px; height: 2942px;}
}
@media screen and (max-width: 939px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3171px}
.xr_page1 {width: 480px; height: 3171px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 5197px}
.xr_page1 {width: 1400px; height: 5197px;}
}
@media screen and (max-width: 939px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4126px}
.xr_page2 {width: 480px; height: 4126px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 5990px}
.xr_page2 {width: 1400px; height: 5990px;}
}
@media screen and (max-width: 939px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 652px}
.xr_page3 {width: 480px; height: 652px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1010px}
.xr_page3 {width: 1400px; height: 1010px;}
}
